body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: url(../images/kokoka-bg.jpg) repeat-x left top;
}
#outerwrap {
	background: #FFFFFF;
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 1000px;
	border-right: 1px inset #004200;
	border-left: 1px outset #004200;
	border-top-style: none;
	border-bottom: 1px inset #004200;
}

#banner-images {
	margin: 0px;
	padding: 0px;
	height: 221px;
	border-style: none;
	text-align: right;
}
#banner {
	margin: 0px;
	padding: 0px;
	height: 100px;
	position: relative;
	background: url(../images/kokoda-net-maps.jpg) no-repeat center top;
}
#banner a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em;
}


#news h4 {
	font-size: 1.3em;
	font-weight: bold;
	margin: 0px;
	padding: 0.2em;
}
#news ul {
	margin: 12px 0px 0px 20px;
	padding: 0px;
}
#news li {
	font-size: 1em;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 0em;
}
#banner h1 {
	margin: 0px;
	padding: 0.25em 0.5em;
	top: 5px;
	color: #FFFFFF;
	font-size: 1.4em;
	font-weight: normal;
	left: 20px;
	background: #000033;
}
#leftcol {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	display: none;
}
img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
table {
	margin: 0px;
	padding: 0px;
	width: 98%;
}
#content ul {
	margin: 0px;
	padding: 0px;
}


#content {
	margin: 0px 200px 0px 120px;
	padding: 0px;
	position: relative;
}

#news {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 12px;
	right: 0px;
	border-top: 7px solid #004200;
	border-right-style: none;
	border-left-style: none;
	border-bottom: 2px solid #475100;
	width: 190px;
	display: none;
}
#innerwrap {
	margin: 0px;
	padding: 0px;
	position: relative;
	min-height: 780px;
}

#mainnav {
	background: url(../images/nav-bg.jpg) repeat-x left top;
	margin: 0px;
	padding: 0px;
	height: 40px;
	position: relative;
	border-top: 12px solid #485100;
	border-bottom: 2px solid #afbe2f;
	border-right-style: none;
	border-left-style: none;
}
#mainnav ul {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	height: 32px;
	border-style: none;
	position: relative;
	top: -6px;
}
#mainnav li {
	display: inline;
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0.5em;
	float: left;
	list-style: none;
}
#mainnav li a:link, #mainnav li a:visited {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.8em;
	display: block;
	float: left;
	border-right: 1px solid #475100;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#mainnav li a:hover {
	color: #FFFFFF;
	background: #475100;
}
#bannersh {
	background: url(../images/banner-shadow.jpg) repeat-x left top;
	margin: 0px;
	padding: 0px;
	height: 12px;
	border-style: none;
}
#content p {
	font-size: 1.2em;
	margin: 0px;
	padding: 0.5em 1em 0.5em 20px;
}
#content h1 {
	font-size: 2em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 10px;
	color: #990000;
}
#content h2 {
	font-size: 1.9em;
	font-weight: bold;
	margin: 0px;
	padding: 0.8em 0.5em 0.8em 10px;
	color: #990000;
}
#content h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 10px;
	color: #485100;
}
#content img {
	margin: 0px 0px 0px 30px;
	padding: 0px;
	border-style: none;
}



#footer {
	text-align: center;
	margin: 0px auto;
	padding: 0px;
	height: 80px;
	background: url(../images/white-halftone.gif) repeat left top;
	width: 1000px;
}

#footer ul {
	margin: 20px 0px 0px;
	padding: 0px;
}
#footer li a:hover {
	text-decoration: none;
}
#footer li {
	display: inline;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#outerbg #footer li a {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	padding: 1em 0.5em;
}

#footer p {
	font-size: 1.1em;
	font-weight: normal;
	margin: 0px;
	padding: 0.5em;
}
#banner h2 {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 60px;
	display: none;
}
script {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
.contentalignright {
	text-align: right;
	margin: 0px 0px 0px 20px;
	padding: 0px;
}
.vspace100 {
	margin: 0px;
	padding: 0px;
	height: 100px;
}
.vspace200 {
	margin: 0px;
	padding: 0px;
	height: 200px;
}
.vspace300 {
	margin: 0px;
	padding: 0px;
	height: 300px;
}
.vspace500 {
	margin: 0px;
	padding: 0px;
	height: 500px;
}
.vspace600 {
	margin: 0px;
	padding: 0px;
	height: 520px;
}
.vspace30 {
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.vspace15 {
	margin: 0px;
	padding: 0px;
	height: 15px;
}



/* content-google-earth */

#innerwrap #content-google-earth {
	margin: 5px auto 0px;
	padding: 0px;
	height: 730px;
	text-align: center;
	width: 860px;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}


#innerwrap #content-google-earth #form1 {
	margin: 0px auto;
	padding: 0px;
		height: 560px;
	width: 780px;
}
#content-google-earth #form1 #controls input {
}
#content-google-earth #form1 #map3d {
	height:560px;
	width:780px;
	
}



#content-google-earth h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0px;
	padding: 0em 0.5em 0.5em 0em;
	color: #990000;
}

#contentinnerwrap {
	margin: 0px;
	padding: 0px;
	position: relative;
	height: 760px;
}
.cleardiv {
	margin: 0px;
	padding: 0px;
	clear: both;
}

/* content-google-earth */


.textinputstyle {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	border: 1px inset #CCCCCC;
}

.vshfit {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 6px;
	font-size: 1.2em;
}
#content h5 {
	font-size: 1.6em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 2em;
	color: #990000;
}
#content h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.5em 0.25em 10px;
	color: #006600;
}
#content ul {
	margin: 2px 0px 6px 50px;
	padding: 0px;
}
#content ol {
	margin: 12px 0px 12px 50px;
	padding: 0px;
}
#content li {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em;
}
#content a {
	margin: 0px;
	padding: 0.5em 0em;
}
#content a:hover {
	color: #990000;
	text-decoration: none;
}

div.kokoda-products {
	margin: 15px 0px;
	padding: 0px;
	border-top: 5px ridge #B90000;
	border-right: 5px ridge #660000;
	border-bottom: 5px ridge #660000;
	border-left: 5px ridge #B90000;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
/* content-google-earth */
#imagewrap {
	margin: 0px auto;
	padding: 0px;
	position: relative;
	min-height: 780px;
	width: 960px;
}

#content ol li ul {
	margin: 10px 0px 0px 30px;
	padding: 0px;
}

#content ol li ul li {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em;
}
#imagewrap h1 {
	font-size: 2.6em;
	font-weight: bold;
	margin: 0px;
	padding: 0em 0.5em 0.2em 0.3em;
	color: #990000;
}
.contentalignrightprices p {
	text-align: right;
	margin: 0px;
	padding: 0.5em;
	font-size: 1.5em;
	font-weight: bold;
	color: #990000;
}
#content p.italicpullquotetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-style: italic;
	font-weight: bold;
	color: #000099;
	margin: 0px;
	padding: 0.2em 1em 0.2em 1.5em;
}
#content div.kokodacontentbox {
	border: 1px solid #006633;
	-moz-border-radius: 20px;
	border-radius: 20px;
	margin: 20px 0px;
	padding: 0px;
}
.topofpage {
	text-align: right;
	margin: 3px 0px;
	padding: 0px;
}
#content .topofpage p {
	font-size: 1em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em;
}
#content .topofpage a {
	color: #0000CC;
	text-decoration: underline;
	margin: 0px;
	padding: 0.2px;
}
#topbanner h2 {
	font-size: 2em;
	font-weight: bold;
	margin: 0px;
	padding: 0.2em 0.5em 0.5em 10px;
	color: #990000;
}
#analysescontent h3 {
	font-size: 1.5em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.5em 0.5em 10px;
	color: #485100;
}
#analysescontent h4 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	padding: 0.5em 0.5em 0.25em 10px;
	color: #006600;
}
#analysescontent p {
	font-size: 1.2em;
	margin: 0px;
	padding: 0.5em 1em 0.5em 20px;
}
#analysescontent ul {
	margin: 0px 0px 0px 60px;
	padding: 0px;
}
#analysescontent li {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0.2em;
}
#analysescontent {
	text-align: left;
	margin: 20px 20px 10px;
	padding: 0px;
}
.footercontent {
	text-align: left;
	margin: 6px 0px 0px;
	padding: 0px;
	vertical-align: bottom;
	position: relative;
	height: 80px;
}
#facebooklikebtn {
	margin: 0px;
	padding: 0px;
	width: 120px;
	position: absolute;
	right: 80px;
	top: 10px;
}
.spacer560 {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 560px;
	width: 1px;
}
#outerwrap #innerwrap #content #logosbanners img {
	margin: 10px 0px;
	padding: 0px;
	border-style: none;
}
